For the best performance, Frog Street recommends that you use the following operating systems when using AIM: 


  • Windows XP (Service Pack 3), Vista, 7, 8.0, 10
  • Mac OS X 10.6+
  • Linux Fedora Core 18+; Ubuntu 18+
  • iOS 12.0+
  • Android 8.0+
  • Google ChromeOS 74+
  • Windows 8.0+